Subject: [Softwires] 答复: MAP and 4rd-U

From: Huangjing <[email-masked]>
Date: Sun, 04 Mar 2012 18:19:02 +0000

I also think http://tools.ietf.org/html/draft-despres-softwire-4rd-u-03 makes sense.

Thanks!

James

________________________________________
发件人: [email-masked] [[email-masked]] 代表 Reinaldo Penno [[email-masked]]
发送时间: 2012年2月8日 0:53
到: Ralph Droms; Alain Durand
Cc: Softwires WG; Yong Cui
主题: Re: [Softwires] MAP and 4rd-U

Hello Chairs/AD,

I've been following this discussion and believe both 4rd-U and MAP should be
given a fair and impartial evaluation. IMO we should also avoid 'designing
by committee' and mashing everything together just in an effort to please
everybody.

Thanks,

Reinaldo

On 2/6/12 4:03 PM, "Ralph Droms" <[email-masked]> wrote:

> I will be in Paris as well; hoping I can join the conversation...
>
> - Ralph
>
> On Feb 6, 2012, at 3:39 PM 2/6/12, Alain Durand wrote:
>
>> Rémi, Ole:
>>
>> I'll be in Paris this week for v6 world congres, and I'm planning to spend
>> time with the two of you to make progress on this issue.
>> Hopefully we will have good news for the wg by the end of the week.
>>
>>  - Alain.
>>
>
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires

_______________________________________________
Softwires mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/softwires